<section class="o-nav__list-login">
    <app-unordered-list className="list__login">
        <li>
            <app-link className="navbar" link="spotify/my-favorites">Mis favoritos</app-link>
        </li>
        <li>
            <app-paragraph className="nav__user-name" [text]="userEmail"></app-paragraph>
        </li>
        <li>
            <app-button-click className="nav__log-out" buttonType="button" [clickFunction]="clickFunction">Salir</app-button-click>
            
        </li>
    </app-unordered-list>
</section>
